.hero-section {

            position: relative;

            height: 100vh; 

            overflow: hidden;

            display: flex;

            align-items: center;

            justify-content: center;

            text-align: center;

            color: white;
           
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;

   }

.admin-hide{
	display:none !Important;
}
.Home-banner-section{
    position: relative;
    isolation: isolate;
    min-height: 100vh;
    z-index: 1;
}

    .video-background video {

        position: absolute;

        top: 0;

        left: 0;

        width: 100%; 

        height: 100%;

        object-fit: cover; 

        z-index: -1; 

    }

        

    .video-overlay {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    background-color: black;

    opacity: 0.7;

    z-index: -1;

        

    }



    .content {

        z-index: 1;

       width:100%;

        margin: 0 auto;

        text-align:Center;

    }



    .content h1 {

        font-size:12.5rem;

        font-weight:800;

        color: #FFFFFF;

        line-height: .9;
        letter-spacing: -3px;

    }



    .content h2 {

        font-size:2.25rem;

        color: #C29537;

         font-weight:600;

        line-height: 1;

        padding-right: 8%;

        margin-right: 9%;

    }



    .content p {

        font-size:1.72rem;

        margin: 20px 0;

         font-weight: 600;

        color:#ffffff;

        width:55%;

        line-height: 1.4;

    }



  .hero-section .btn{

     

    font-size: 1.375rem;

    font-weight: 900;

    line-height: 24px;

    display: flex;

    justify-content: flex-end;

    width: 68%;

    padding: 3px 3px;

    align-items: center;

    gap: 1rem;



  }

  

  .hero-section .btn svg, .hero-section .btn img{

      width:unset;

  

  }

    /*.hero-section .btn svg path{fill: #ffffff;}

    

    .hero-section .btn svg circle {fill: #EAAE78;}

    .hero-section .btn svg circle {stroke:#ffffff;}*/
    
    .hero-section .scroll-down{
        position: absolute;
        bottom: 2rem;
        display: flex ;
        flex-direction: column;
        gap: 1rem;
    }
    .hero-section    .line{
        height: 5rem;
    background: #FFFFFF66;
    width: 2px;
    margin: auto;
    border-radius: 2px;
    position: relative;
    }

    .hero-section    .line::after {
        position: absolute;
        top: 0;
        height: 2.5rem;
        width: 2px;
        background: #FFFFFF;
        content: "";
        z-index: 1;
        margin: auto;
        left: 0;
        animation: linemove 2s linear infinite;
    }
@keyframes linemove {
    0%{
        top: 0;
    }
    50%{
        top: 50%;
    }
    100%{
        top: 0%;
    }
    
}


.mouse-wheel{
	animation: mousewheeel 2s linear infinite;
}

@keyframes mousewheeel {
	0%{
		transform: translateY(0);
	}
	50%{
		transform: translateY(18px);
	}

	100%{
		transform: translateY(0);
	}
	
}

@media screen and (max-width:780px){
    .hero-section .btn span{
        gap:0.5rem!important;
    }
}

